<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Sproeval">
</Property><Property Name="Solution File" Value="D:\FitabData\API Sample\SSP\.NET\Visual C#\Sproeval.sln">
</Property><Property Name="Date" Value="8 พฤษภาคม 2556">
</Property><Property Name="Time" Value="10:20">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Sproeval.sln" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Sproeval.sln">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Sproeval.csproj" Description="Project file successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Sproeval.csproj">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Activate.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Activate.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="AssemblyInfo.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="EnumServer.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\EnumServer.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="KeyInfo.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\KeyInfo.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Password.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Password.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Sproeval_MainForm.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Sproeval_MainForm.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Superpro.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Superpro.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="SuperproNativeApi.cs" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\SuperproNativeApi.cs">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Activate.resx" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Activate.resx">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="EnumServer.resx" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\EnumServer.resx">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="KeyInfo.resx" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\KeyInfo.resx">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Password.resx" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Password.resx">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Sproeval_MainForm.resx" Description="File successfully backed up as D:\FitabData\API Sample\SSP\.NET\Visual C#\Backup\Sproeval_MainForm.resx">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Sproeval.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Sproeval" Source="Sproeval.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Sproeval.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Sproeval.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Sproeval" Source="Sproeval.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>